Skip to content

Remove a discount from a subscription

DELETE
/api/subscriptions/{id}/discounts/{discountId}
curl --request DELETE \
--url https://api.usegro.co/api/subscriptions/example/discounts/example \
--header 'Authorization: Bearer <token>' \
--header 'X-API-Key: <X-API-Key>'

Takes an active discount off the subscription’s contract.

discountId
required
string
id
required
string

Removed

Media typeapplication/json

The discount is not active

Media typeapplication/json

Subscription or discount not found

Media typeapplication/json